Bug 279321 - system sounds show up even when they're disabled
Summary: system sounds show up even when they're disabled
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-05 20:10 UTC by Bill Nottingham
Modified: 2014-03-17 03:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-25 22:48:49 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-09-05 20:10:19 UTC
Description of problem:

I have the following settings:

[X] Enable software sound mixing (ESD)
[ ] Play system sounds

However, I still get sounds when I log in, delete files from the desktop, etc.

Version-Release number of selected component (if applicable):

control-center-2.19.91-1.fc8

Additional info:

Shouldn't that say '(PulseAudio)' instead of '(ESD)'?

Comment 1 Bug Zapper 2008-05-14 03:11:48 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 lexual 2009-02-25 22:40:09 UTC
Can you still reproduce Bill?

Comment 3 Bill Nottingham 2009-02-25 22:48:49 UTC
Considering the entire infrastructure has been ripped out in the meantime, I doubt it's relevant. (In any case, yes in one respect, and there's already a separate bug filed.)


Note You need to log in before you can comment on or make changes to this bug.